@charset "utf-8";
/*--------------------------------------------------------------------------------

  lead
  
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .lead {
    font-size: 95%;
  }
}

/*--------------------------------------------------------------------------------

  approach
  
--------------------------------------------------------------------------------*/
.approach {
  background-image: url("../image/approach_bg.jpg");
  background-position: right center;
  background-size: auto 200%;
  background-repeat: no-repeat;
  background-color: var(--bg-base-1);
  padding: var(--space-2l);
  text-align: left;
}
.approach_txt {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}
.approach_txt .txt1_item2 {
  margin-inline: 0.25rem;
}
@media (max-width: 640px) {
  .approach {
    --container-side-space: 0px;
    background-position: right center;
    background-size: contain;
    padding: var(--space-l) var(--space-m);
  }
  .approach_txt {
    row-gap: 0.5rem;
  }
  .approach_txt .txt1_item1 {
    display: block;
    margin-bottom: 0.5rem;
  }
  .approach_txt .txt1_item2 {
    margin-left: 0;
  }
}

/*--------------------------------------------------------------------------------

  reserve banner
  
--------------------------------------------------------------------------------*/
.rsv-bnr {
  width: 100%;
  max-width: 600px;
}

/*--------------------------------------------------------------------------------

  photo
  
--------------------------------------------------------------------------------*/
.photo {
  max-width: 1000px;
  display: inline-flex;
  column-gap: 1.25rem;
  margin-inline: auto;
  align-items: center;
}
